@charset "UTF-8";
/* ----------------------------------------------------------------------------------
ポラスの用地募集
---------------------------------------------------------------------------------- */
#page_youchi .main_content{
    max-width: 1080px;
}

@media screen and (min-width:701px){
    #page_youchi .c-sp{
        display: none;
    }
}


@media screen and (min-width:769px){
    #page_youchi .c-tb{
        display: none;
    }
}

@media screen and (max-width:700px){
    #page_youchi .c-pc{
        display: none;
    }
}

/*#page_youchi .mv_banner_wrap*/

#page_youchi .mv_banner_area{
    text-align: center;
}

#page_youchi .mv_banner_area h3{
    margin-top: 30px;
    font-size: 28px;
    font-weight: 500;
}

#page_youchi .mv_banner_area h2{
    font-size: 48px;
    font-weight:700;
    color:#0D116A;
    letter-spacing: 0.1em;
    position: relative;
    width: fit-content;
    margin: 20px auto 0;
    line-height: 1.4;
}

#page_youchi .mv_banner_area h2 span{
    font-size: 36px;
    font-weight: 500;
    letter-spacing: inherit;
}

#page_youchi .mv_banner_area h2::after{
    position: absolute;
    bottom:0;
    left:0;
    content:"";
    width:100%;
    height:4px;
    background: -moz-linear-gradient(left, #0290DA 0%, #0051A2 100%);
    background: -webkit-linear-gradient(left, #0290DA 0%,#0051A2 100%);
    background: linear-gradient(to right, #0290DA 0%,#0051A2 100%);
}

#page_youchi .mv_banner_area p{
    margin-top: 48px;
    font-size: 16px;
}

#page_youchi .mv_banner_box{
    background-color: #0D116A;
    color: #fff;
}

#page_youchi .mv_banner_box h3{
    margin-top: 0;
    padding:30px 10px;
    font-size: 34px;
}

#page_youchi .mv_banner_box p{
    padding:30px;
    margin-top: 0;
    font-size: 18px;
    letter-spacing: 0;
}

@media screen and (max-width:700px){    
    #page_youchi .mv_banner_area h3{
        font-size: 20px;
    }
    
    #page_youchi .mv_banner_area h2{
        font-size: 30px;
        margin: 18px auto 0;
        line-height: 1.6;
    }
    
    #page_youchi .mv_banner_area h2 span{
        font-size: 26px;
    }
    
    #page_youchi .mv_banner_area p{
        margin-top: 26px;
        font-size: 15px;
    }
    
    #page_youchi .mv_banner_box h3{
        padding:8px;
        font-size: 15px;
    }
    
    #page_youchi .mv_banner_box p{
        padding:10px 8px;
        margin-top: 0;
        font-size: 12px;
    }
}

/*#page_youchi .youchi_area_wrap*/

#page_youchi .youchi_area_wrap{
    margin: 40px -100px 0;
}

#page_youchi .youchi_area{
    padding:100px;
}

#page_youchi .youchi_area.bg-gray{
    background-color: #FCFCFC;
}

#page_youchi .youchi_area.bg-green{
    background-color: #FAFEFB;
}

@media screen and (min-width:769px) and (max-width: 1250px) {
  
  #page_youchi .youchi_area_wrap{
    margin: 40px -30px 0 -100px;
  }

  #page_youchi .youchi_area{
    padding:100px 30px 100px 100px;
  }
  
}

@media screen and (max-width:768px) {
	
  #page_youchi .youchi_area_wrap{
    margin: 40px -20px 0;
  }

  #page_youchi .youchi_area{
    padding:100px 20px;
  }
  
}

@media screen and (max-width:700px) {
    #page_youchi .youchi_area_wrap{
        margin: 20px -20px 0;
    }
    
    #page_youchi .youchi_area{
        padding:30px 20px;
    }
}

#page_youchi .youchi_area_inner{
    max-width: 1080px;
    margin:0 auto;
}

/*#page_youchi .youchi_area_title*/

#page_youchi .youchi_area_title{
    text-align: center;
}

#page_youchi .youchi_area_title p{
    font-weight: 500;
    font-size: 24px;
    margin: -40px 0 10px;
}

#page_youchi .youchi_area_title h2{
    font-size: 32px;
    font-weight: 500;
    width:fit-content;
    margin:0 auto;
    position: relative;
    line-height: 1.4;
}

#page_youchi .youchi_area_title h2::after{
    position:absolute;
    bottom:0;
    left:0;
    content:"";
    width:100%;
    height:4px;
    background: -moz-linear-gradient(left, #f2de00 0%, #9acc00 100%);
    background: -webkit-linear-gradient(left, #f2de00 0%,#9acc00 100%);
    background: linear-gradient(to right, #f2de00 0%,#9acc00 100%);
}

@media screen and (max-width:700px){
    #page_youchi .youchi_area_title p{
        font-size: 18px;
        margin:0 0 10px;
    }
    
    #page_youchi .youchi_area_title h2{
        font-size: 20px;
        line-height: 1.8;
    }
}

/*#page_youchi .youchi_box_wrap*/

#page_youchi .youchi_box{
    margin-top: 60px;
    padding:60px;
    background-color: #fff;
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}

#page_youchi .youchi_box h3{
    font-size: 24px;
    font-weight: 500;
}

#page_youchi .youchi_box hr{
    margin-top: 14px;
    border: none;
    width:100%;
    height:4px;
    background: -moz-linear-gradient(left, #f2de00 0%, #9acc00 100%);
    background: -webkit-linear-gradient(left, #f2de00 0%,#9acc00 100%);
    background: linear-gradient(to right, #f2de00 0%,#9acc00 100%);
}

#page_youchi .youchi_box p{
    letter-spacing: 0;
    margin-top: 20px;
}

#page_youchi .youchi_box ul{
    margin-top: 30px;
}

#page_youchi .youchi_box li{
    padding-left: 28px;
    font-size: 18px;
    font-weight: 500;
    position: relative;
}

#page_youchi .youchi_box li::before{
    position: absolute;
    content:"";
    width:20px;
    height:20px;
    background-image: url(../img/icon_check@2x.png);
    background-image: image-set(url(../img/icon_check.png) 1x, url(../img/icon_check@2x.png) 2x);
    background-image: -webkit-image-set(url(../img/icon_check.png) 1x, url(../img/icon_check@2x.png) 2x);
    background-repeat: no-repeat;
    top:50%;
    left:0;
    transform: translateY(-50%);
}

@media screen and (max-width:700px){
    #page_youchi .youchi_box{
        margin-top: 30px;
        padding:20px;
    }
    
    #page_youchi .youchi_box h3{
        font-size: 18px;
    }
    
    #page_youchi .youchi_box hr{
        margin-top: 4px;
    }
    
    #page_youchi .youchi_box p{
        margin-top: 10px;
    }
    
    #page_youchi .youchi_box ul{
        margin-top: 10px;
    }
    
    #page_youchi .youchi_box li{
        font-size: 16px;
    }
}

/*#page_youchi .youchi_map_wrap*/

#page_youchi .youchi_map_wrap{
    margin-top: 60px;
}

#page_youchi .youchi_map_tx{
    margin-top: 50px;
    padding:60px;
    background-color: #F5F5F5;
    letter-spacing: 0;
}

#page_youchi .youchi_map_tx p.label{
    font-weight: bold;
    margin-bottom: 10px;
}

#page_youchi .youchi_map_tx p.att{
    margin-top: 10px;
    color:#999999;
}

#page_youchi .youchi_map_btn{
    width:67%;
    margin:50px auto 0;
    border-radius: 16px;
    border: 4px solid #51B271;
    display: flex;
    align-items: center;
}

#page_youchi a.youchi_map_btn:hover img{
    -moz-transition: opacity 0.4s ease 0s;
    -webkit-transition: opacity 0.4s ease 0s;
    -o-transition: opacity 0.4s ease 0s;
    -ms-transition: opacity 0.4s ease 0s;
    transition: opacity 0.4s ease 0s;
    -ms-filter: "alpha(opacity=70)" ;
	-khtml-opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

#page_youchi .youchi_map_btn_img{
    width:34%;
    margin-left: 13px;
}

#page_youchi .youchi_map_btn p{
    color:#51B271;
    font-size: 28px;
    font-weight: bold;
    line-height: 1;
    position: relative;
}

#page_youchi .youchi_map_btn p::after{
    position:absolute;
    top:20%;
    right:-24px;
    transform: rotate(-135deg);
    content:"";
    width:20px;
    height:20px;
    border-left:4px solid #51B271;
    border-bottom:4px solid #51B271;
}

@media screen and (max-width:1100px){
    #page_youchi .youchi_map_btn{
        width:90%;
        margin:50px auto 0;
        padding:16px;
        justify-content: center;
    }

    #page_youchi .youchi_map_btn_img{
        width:20%;
        margin-left: 0;
    }
}

@media screen and (max-width:700px){
    #page_youchi .youchi_map_wrap{
        margin-top: 30px;
    }
    
    #page_youchi .youchi_map_tx{
        margin-top: 20px;
        padding:20px;
    }
    
    #page_youchi .youchi_map_btn{
        margin:20px auto 0;
    }
    
    #page_youchi .youchi_map_btn p{
        font-size: 18px;
        line-height: 1.4;
    }

    #page_youchi .youchi_map_btn p::after{
        top:40%;
        width:14px;
        height:14px;
    }
}

@media screen and (max-width:400px){
    #page_youchi .youchi_map_btn p::after{
        right:-14px;
    }
}

/*#page_youchi .youchi_merit_wrap*/

#page_youchi .youchi_merit_wrap{
    margin-top: 30px;
}

#page_youchi .youchi_merit{
    margin-top: 140px;
    background-color: #FCFCFC;
    display: flex;
}

#page_youchi .youchi_merit_tx{
    width:45%;
    padding:60px 40px 60px 60px;
    letter-spacing: 0;
}

#page_youchi .youchi_merit_tx h3{
    margin-top: 20px;
    font-size: 32px;
    font-weight: 500;
}

#page_youchi .youchi_merit_tx p{
    margin-top: 40px;
}

#page_youchi .youchi_merit_label{
    max-width: 104px;
    position:relative;
}

#page_youchi .youchi_merit_label p{
    position: absolute;
    top:2px;
    left:8px;
    color:#fff;
    font-size: 16px;
    font-weight: bold;
    margin-top: 0;
}

#page_youchi .youchi_merit_img{
    width:55%;
    margin-top: -60px;
}

@media screen and (max-width:1100px){
    #page_youchi .youchi_merit_tx{
        width:60%;
    }

    #page_youchi .youchi_merit_img{
        width:40%;
    }
}

@media screen and (max-width:700px){
    #page_youchi .youchi_merit_wrap{
        margin: 0 -20px;
    }
    
    #page_youchi .youchi_merit{
        margin-top: 20px;
        flex-wrap: wrap;
    }
    
    #page_youchi .youchi_merit_tx{
        width:100%;
        order: 2;
        padding:0 20px 20px;
    }
    
    #page_youchi .youchi_merit_tx h3{
        margin-top: 10px;
        font-size: 20px;
    }
    
    #page_youchi .youchi_merit_tx p{
        margin-top: 10px;
    }

    #page_youchi .youchi_merit_label p{
        margin-top: 0;
    }
    
    #page_youchi .youchi_merit_img{
        width:100%;
        margin-top: 0;
        padding:20px;
        order: 1;
    }
}

/*#page_youchi .youchi_flow_wrap*/

#page_youchi .youchi_flow_wrap{
    margin-top: 80px;
}

#page_youchi .youchi_flow{
    padding:60px 0 70px;
    position: relative;
}

#page_youchi .youchi_flow:last-child{
    padding-bottom:0;
}

#page_youchi .youchi_flow_box{
    background-color: #fff;
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
    display: flex;
    position: relative;
    z-index: 1;
}

#page_youchi .youchi_flow_tx{
    width:57%;
    padding:60px 74px 60px 60px;
}

#page_youchi .youchi_flow_tx p{
    margin-top: 40px;
    letter-spacing: 0;
}

#page_youchi .youchi_flow_title{
    position: relative;
    line-height: 1.4;
    padding-left:16px;
}

#page_youchi .youchi_flow_title::before{
    position: absolute;
    content: "";
    top:0;
    left:0;
    width:4px;
    height:100%;
    background-color: #51B271;
}

#page_youchi .youchi_flow_title h3{
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0;
    margin-top: 4px;
}

#page_youchi .youchi_flow_title h3.num{
    font-size: 28px;
    font-weight: 700;
    margin-top: 0;
}

#page_youchi .youchi_flow_img{
    width:43%;
    margin-top: -60px;
}

#page_youchi .youchi_flow_arrow{
    position: absolute;
    max-width: 120px;
    z-index:0;
    bottom:-20px;
    left:0;
}

@media screen and (max-width:700px){
    #page_youchi .youchi_flow_wrap{
        margin-top: 20px;
    }
    
    #page_youchi .youchi_flow{
        padding:0 0 60px;
    }
    
    #page_youchi .youchi_flow_box{
        flex-wrap:wrap;
    }
    
    #page_youchi .youchi_flow_tx{
        width:100%;
        order:2;
        padding:0 20px 20px;
    }
    
    #page_youchi .youchi_flow_tx p{
        margin-top: 10px;
    }
    
    #page_youchi .youchi_flow_title h3{
        font-size: 20px;
    }
    
    #page_youchi .youchi_flow_title h3.num{
        font-size: 18px;
    }
    
    #page_youchi .youchi_flow_img{
        width:100%;
        margin-top: 0;
        padding:20px;
        order: 1;
    }
    
    #page_youchi .youchi_flow_arrow{
        max-width: 60px;
        bottom:10px;
        left:50%;
        transform: translateX(-50%);
    }
}

/* 20250212 */

#page_youchi .mv_banner_box2025{
    padding: 20px;
    background: linear-gradient(to bottom,  #052272 0%,#062a82 18%,#072e89 38%,#072e89 65%,#122270 75%,#062a82 100%,#062a82 100%,#0e186d 100%);
    color: #fff;
}

#page_youchi .mv_banner_box2025 h3{
    font-size: 34px;
    font-weight: 700;;
    margin: 10px 0 18px 0;
}

@media screen and (max-width: 900px) {
    #page_youchi .mv_banner_box2025 h3{
        font-size: 25px;
    }
}

@media screen and (max-width: 700px) {
    #page_youchi .mv_banner_box2025{
        padding: 10px;
    }
    #page_youchi .mv_banner_box2025 h3{
        font-size: 15px;
        margin: 0px 0 12px 0;
    }
}